Subject: Ticket Assigned - c&c
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 19 Sep 2021 16:27:25 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  c&c my name is eman                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  my name is eman Bot:  Hi My Name Is Eman ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  هل ما زلت تريد التحدث إلى موظف الخدمة؟ Customer:  Yes Bot:  رجاءا أدخل بريدك الإلكتروني Customer:  [email-masked] Bot:  الرجاء إدخال رقمك Customer:  0503235696            08:18 PM, 19th Sep                   Sohaib                   Hi Eman ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           08:18 PM, 19th Sep                     my name is eman                    Hi Mr. Sohaib           08:19 PM, 19th Sep                     my name is eman                    I have recently ordered an item from babyshop           08:20 PM, 19th Sep                     my name is eman                    Now it is ready for pickup           08:20 PM, 19th Sep                     my name is eman                    From WTC mall           08:21 PM, 19th Sep                     my name is eman                    But I cannot inter the mall so I want to return the item           08:21 PM, 19th Sep                     my name is eman                    And refund my money           08:22 PM, 19th Sep                     my name is eman                    Can you help me in that plz           08:22 PM, 19th Sep                   Sohaib                   We sincerely apologize for any inconvenience caused to you However As per the status, the order is already in store for collection and will be available for collection for 14 days from the confirmation email received to collect.   The order will be automatically canceled if not collected within 14 days and the amount will be reversed after 7-14 days.             08:22 PM, 19th Sep                     my name is eman                    So you cannot cancel the order before that?           08:23 PM, 19th Sep                   Sohaib                   We sincerely apologize for any inconvenience caused to you            08:25 PM, 19th Sep                   Sohaib                   Is there anything else I can help you with?           08:25 PM, 19th Sep                     my name is eman                    Thank u           08:25 PM, 19th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:26 PM, 19th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3121984